# -*- coding: utf8 -*-
from __future__ import unicode_literals

from driverng.drivers.biorad_spec import Biorad
from driverng.drivers.biorad_spec import Driver as DriverBiorad


class MultiQC(Biorad):
    def to_string(self):
        return "\r\n".join([e.to_string() for e in self])


class Driver(DriverBiorad):
    SPEC = {"code": "multi_qc", "label": "Multi QC"}
